<?php

namespace Modules\User\Http\Resources\Invite;

use App\Api\Resources\BaseCollection;

class UserInviteCollection extends BaseCollection
{

    public function toArray($request): array
    {
        return [
            'data' => $this->collection->map(function ($info) {
                return new UserInviteResource($info);
            }),
            'page' => $this->page(),
        ];
    }

}